﻿/* Content home page 50%+50% */

#contentwrapper {position: relative; max-width:950px;margin:0 auto;margin-bottom:32px;}

#Content1 {width:100%;}
#Content1Wrapper {padding-bottom:10px;}

#Content2 {width:48%;float:right;min-height:400px;margin-left:2%;background-color:#fff;}
#Content2Wrapper {padding:10px;}

#Content3 {width:48%;float:right;min-height:400px;background-color:#fff;}
#Content3Wrapper {padding:10px;}

@media only screen and (max-width : 768px) {
	#Content2,#Content3{width:100%;float:none;margin-left:0;}
	#Content2{margin-bottom:16px;}
}

#Content4 {display:none;}
#Content5 {display:none;}
#Content6 {display:none;}
#Content7 {display:none;}
	


